/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

.html {
  background: url(../images/background.jpg) no-repeat 50% 0 fixed;
  background-size: cover;
}

#messages {
  width: 940px;
}


#zone-branding-wrapper {
  background: url(../images/bg-header.png) no-repeat 50% 0;
  height: 200px;
}

.site-name {
  text-indent: -9999px;
  height: 48px;
  width: 212px;  

  position: absolute;
  top: 0px;
  left: 120px;
} 

.site-name a {
  display: block;
  height: 48px;
  width: 212px;
  background: url(../images/sitename.png) no-repeat 100% 30px;
  padding-left: 238px;
  padding-top: 60px;
}

#zone-menu-wrapper {
  background: url(../images/nav-bar.png) no-repeat 50% 0;
  height: 45px;
  position: relative;
  z-index: 10;
}

#zone-header-wrapper {
  position: relative;
  z-index: 8;
}

#section-content {
  position: relative;
  top: -20px;
  z-index: 9;
}

#breadcrumb {
  display: none;
}


/** Navigation **/
#block-nice-menus-1 {
  position: relative;
  margin: 0 auto;
  width: 960px;
  top: 5px;
}

#block-nice-menus-1 li {
  text-align: center;
  width: 135px;
  background: transparent;
  border: none;
}

#block-nice-menus-1 li a {
  font-size: 12px;
  color: #f0eef1;
  text-decoration: none;
  padding: 5px;  
}

#block-nice-menus-1 li a:hover,
#block-nice-menus-1 li a:focus {
  background: #888;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  color: #fff;
}

#block-nice-menus li.menu-path-properties a:hover,
#block-nice-menus li.menu-path-properties a:focus {
  background: #888;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

#block-nice-menus-1 li.menu-path-properties ul {
  margin-top: 5px;
}

#block-nice-menus-1 li.menu-path-properties li {
  background: #888;
  border-bottom: 1px solid #666;  
}

#block-nice-menus-1 li.menu-path-properties li:hover,
#block-nice-menus-1 li.menu-path-properties li:focus,
#block-nice-menus-1 li.menu-path-properties li a:hover,
#block-nice-menus-1 li.menu-path-properties li a:focus {
  background: #aaa;
}

#block-nice-menus-1 li.menu-path-properties a {
  padding-bottom: 12px;
}






/** Content **/

#zone-content {
  background: #fff;
  padding-bottom: 30px;
  padding-top: 5px;
}






/** Homepage Slider **/
.block-views-slider-block {
  background: #fff;
  width: 942px;
  height: 300px;
  border-left: 9px solid #fff;
  border-right: 9px solid #fff;  
  border-bottom: 5px solid #fff;  
  margin: 5px auto -10px auto;
  position: relative;
  z-index: 8;
}

body.front .views-slideshow-controls-bottom  {
  width: 210px;
  padding: 10px 20px 10px 20px;
  margin: 0 auto;
  text-align: center;
  background: #fff;
  position: relative;
  top: -30px;
  z-index: 20;
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;  
}

body.front .views-slideshow-controls-bottom .views-slideshow-pager-fields {
  float: left;
}

body.front .views-slideshow-controls-bottom .views-slideshow-pager-fields .views_slideshow_pager_field_item {
  float: left;
  margin-right: 10px;
  height: 10px;
  width: 10px;
  text-indent: -9999px;
  background: url(../images/pager-inactive.png) no-repeat;  
}

body.front .views-slideshow-controls-bottom .views-slideshow-pager-fields .views_slideshow_pager_field_item:hover,
body.front .views-slideshow-controls-bottom .views-slideshow-pager-fields .views_slideshow_pager_field_item:focus {
  cursor: hand;
  cursor: pointer;
}

body.front .views-slideshow-controls-bottom .views-slideshow-pager-fields .active {
  background: url(../images/pager-active.png) no-repeat;
}

body.front .views-slideshow-controls-bottom #views_slideshow_controls_text_slider-block {
  float: left;
}

body.front .views-slideshow-controls-bottom #views_slideshow_controls_text_slider-block .views-slideshow-controls-text-previous {
  display: none;
}

body.front .views-slideshow-controls-bottom #views_slideshow_controls_text_slider-block .views-slideshow-controls-text-pause {
  float: left;  
}

body.front .views-slideshow-controls-bottom #views_slideshow_controls_text_slider-block .views-slideshow-controls-text-next {
  display: none;
}

/* pause icon */
body.front .views-slideshow-controls-bottom .views-slideshow-controls-text-status-play a {
  display: block;
  text-indent: -9999px;
  height: 12px;
  width: 7px;
  background: url(../images/pause-active.png) no-repeat;
}

/* play icon */
body.front .views-slideshow-controls-bottom .views-slideshow-controls-text-status-pause a {
  display: block;
  text-indent: -9999px;  
  height: 12px;
  width: 9px;
  background: url(../images/play-inactive.png) no-repeat;  
}



/** Search Form **/
#block-block-1 {
  position: absolute;
  z-index: 8;
  top: 50px;
  left: 639px;
  height: 249px;
  width: 422px;
  background: url(../images/search-widget.png) no-repeat;
}

#block-block-1 form {
  height: 249px;
  width: 175px;
  position: relative;
  top: -10px;
  left: 210px;
}

#block-block-1 form legend {
  text-indent: -9999px;
}

#block-block-1 form label {
  font-weight: normal;
  color: #000;
}

#block-block-1 form .form-item-summit-property-search-location {
  margin-bottom: -8px;
}

#block-block-1 form .form-item-summit-property-search-location select {
  height: 20px;
}

#block-block-1 form .form-item-summit-property-search-price-min {
  margin-bottom: -8px;
}

#block-block-1 form .form-item-summit-property-search-price-min input, 
#block-block-1 form .form-item-summit-property-search-price-max input {
  height: 17px;
}

#block-block-1 form .form-item-summit-property-search-beds,
#block-block-1 form .form-item-summit-property-search-baths {
  float: left;
  margin-top: -10px;
  margin-bottom: 5px;
}

#block-block-1 form .form-item-summit-property-search-beds {
  margin-right: 60px;
}

#block-block-1 form .form-item-summit-property-search-corporate {
  clear: both;
}

#block-block-1 form .form-submit {
  background: url(../images/search-btn.png) no-repeat;
  height: 24px;
  width: auto;
  text-transform: uppercase;
  color: #fff;
  border: none;
  border-radius: 0;
  font-weight: normal;
  margin-top: -15px;
}





/** Frontpage Content **/
body.front h1#page-title {
  margin-top: 20px;
  margin-left: 200px;
  width: 400px;
  text-transform: uppercase;
  font-size: 18px;
  color: #a3987d;
  font-family: "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
  letter-spacing: 2px;
}

body.front .region-content {
  width: 695px;
  position: relative;
  top: 20px;
}

body.front #zone-content {
  width: 960px;
  background: #000;
  color: #ccc;
  margin: 0 auto;
}

body.front #region-sidebar-second {
 padding-top: 10px;
 width: 220px;
 position: relative;
 top: 30px;
}


body.not-front #zone-content {
  width: 960px;
}

body.front #node-page-6284 a {
  color: #ccc;
}


/*
body.front #block-system-main {
  width: 400px;
  float: left;
}
*/


body.front .tabs {
  margin-left: 100px;
}

#block-block-2 {
  float: left;
  width: 160px;
  background: url(../images/featured-bg.jpg) repeat-y;
  padding: 10px;
  position: relative;
  top: -80px;
  margin-right: 20px;
}

#block-block-2 h2 {
  text-align: center;
  text-transform: uppercase;
  font-family: "Helvetica Neue", Helvetica, Verdana, sans-serif;
  font-size: 14px;
  letter-spacing: 2px;
  color: #a10112;
  line-height: 16px;
  margin-bottom: 10px;
}

#block-block-2 ul {
  list-style-type: none;
  margin: 0px;
}

#block-block-2 ul li {
  height: 104px;
  width: 164px;
  margin-bottom: 15px;
  margin-top: 15px;
}

#block-block-2 ul li a {
  display: block;
  height: 104px;
  width: 164px;
  text-indent: -9999px;
}

#block-block-2 ul li.condo {
  background: url(../images/lofts.png) no-repeat;
}

#block-block-2 ul li.townhome {
  background: url(../images/townhomes.png) no-repeat;
}

#block-block-2 ul li.single-family {
  background: url(../images/single-family.png) no-repeat;
}

#block-block-2 ul li.furnished {
  background: url(../images/corporate.png) no-repeat;
}

#block-block-2 ul li.apartment {
  background: url(../images/apartments.png) no-repeat;
}

#block-block-2 ul li.for-sale {
  background: url(../images/forsale.png) no-repeat;
}


#block-block-2 ul li.view-all,
#block-block-2 ul li.view-leased {
  margin: 0px 0px 5px 0px;
  height: auto;
  width: auto;
  text-align: center;
}

#block-block-2 ul li.view-all a,
#block-block-2 ul li.view-leased a {
  height: auto;
  width: auto; 
  text-indent: 0px;
  color: #a10112;  
}


#region-sidebar-second {
 padding-top: 10px;
}

body.not-front #region-sidebar-second {
  padding: 10px;
  width: 220px;
  background: #000;
}

body.not-front #region-content {
  width: 680px;
}

body.front #block-block-3 {
  margin-bottom: 10px;
}

body.not-front #block-block-3 {
  margin-top: 10px;
}

body.front #block-block-4 {
  margin-bottom: 10px;
}


body.front #block-block-5 {
  margin-top: -150px;
  margin-bottom: 30px;
  text-align: center;
  margin: -150px auto 30px auto;
  position: relative;
  left: 100px;
  height: 199px;
  width: 220px;
}




/** Footer Content **/
#section-footer {
  padding-top: 10px;
  padding-bottom: 80px;
}

#block-block-6 {
  margin: 10px auto 0 auto;
  text-align: center;
}

#block-block-6 ul.footer-links-list {
  list-style-type: none;
  margin: 0 auto;
  text-align: center;
}

#block-block-6 ul.footer-links-list li {
  display: inline-block;
/*   float: left; */
  margin-right: 10px;
}

#block-block-6 ul.footer-links-list li a {
  text-decoration: none;
  text-transform: uppercase;
  color: #ccc;
  color: #000;
  font-weight: bold;
  font-size: 12px;
  margin-right: 10px;
}

#block-block-6 ul.footer-links-list li:after {
  content: "|";
  color: #fff;
  color: #000;
}

#block-block-6 ul.footer-links-list li.admin:after,
#block-block-6 ul.footer-links-list li.facebook:after,
#block-block-6 ul.footer-links-list li.twitter:after,
#block-block-6 ul.footer-links-list li.linkedin:after {
  content: none;
}

#block-block-6 ul.footer-links-list li.facebook a {
  text-indent: -9999px;
  display: block;
  height: 20px;
  width: 20px;
  background: url(../images/facebook.png) no-repeat;
}

#block-block-6 ul.footer-links-list li.twitter a {
  text-indent: -9999px;
  display: block;  
  height: 20px;
  width: 20px;
  background: url(../images/twitter.png) no-repeat;  
}

#block-block-6 ul.footer-links-list li.linkedin a {
  text-indent: -9999px;
  display: block;  
  height: 24px;
  width: 24px;
  background: url(../images/linkedin.png) no-repeat;  
}





#block-block-6 ul.footer-links-list li a:hover,
#block-block-6 ul.footer-links-list li a:focus {
  text-decoration: underline;
  color: #fff;
}


#block-block-7 {
  margin: 0 auto;
  text-align: center;
  color: #ccc;
  color: #000;
  font-weight: bold;
  font-size: 10px;
}

#block-block-7 a {
  color: #ccc;
  color: #000;
  font-weight: bold;
  text-decoration: none;
}

#block-block-7 a:hover,
#block-block-7 a:focus {
  text-decoration: underline;
  color: #fff;
}




/** Properties View **/
.view-properties .views-row {
  clear: both;
  padding-bottom: 15px;
  border-bottom: 1px solid #aaa;
  margin-bottom: 20px;
  height: 280px;
  background: url(../images/forleaseicon.gif) no-repeat 370px 220px;  
}

.view-display-id-page_5 .views-row {
  clear: both;
  padding-bottom: 15px;
  border-bottom: 1px solid #aaa;
  margin-bottom: 20px;
  height: 280px;
  background: url(../images/forsale.gif) no-repeat 370px 220px;  
}

.view-display-id-page_3 .view-header {
  width: 640px;
  margin: 0 auto;
}

.view-properties .views-row .field-content img {
  border: 5px solid #000;
  float: left;
  clear: both;
  margin-right: 20px;
}

.view-properties .views-row .views-field-field-property-lease-price,
.view-properties .views-row .views-field-field-property-list-price {
  font-weight: bold;
  font-size: 16px;
  color: #1f1b4e;
  margin-bottom: 10px;  
}

.view-properties .views-row .views-field-title {
  font-weight: bold;
  font-size: 14px;
}

.view-properties .views-row .views-field-street,
.view-properties .views-row .views-field-postal-code {
  font-weight: bold;
  font-size: 14px;
}

.view-properties .views-row .views-field-field-property-bedrooms .views-label,
.view-properties .views-row .views-field-field-property-bathrooms .views-label,
.view-properties .views-row .views-field-field-property-living-size .views-label,
.view-properties .views-row .views-field-name .views-label {
  margin-left: 70px;
}

.view-properties .views-row .views-field-field-property-bedrooms .field-content,
.view-properties .views-row .views-field-field-property-bathrooms .field-content,
.view-properties .views-row .views-field-field-property-living-size .field-content {
  display: inline;
}

.view-properties .views-row .views-field-field-property-subtitle {
  text-transform: uppercase;
  margin-top: 0px;
  font-size: 12px;
  overflow: hidden;
}

.view-properties .views-row .views-field-view-node {
  float: right;
  margin-top: 20px;
}

.view-properties .views-row .views-field-view-node a {
  background: #000;
  color: #fff;
  padding: 5px 10px;
  text-decoration: none;
  font-weight: normal;
  font-size: 12px;
}

.view-properties .views-row .views-field-view-node a:hover,
.view-properties .views-row .views-field-view-node a:focus {
  text-decoration: underline;
}

.view-properties .form-item-sort-by {
  display: none;
}



/** Leased properties **/
.view-display-id-page_1 .field-content {
  text-align: center;
}

.view-display-id-page_1 .views-field-title {
  text-align: center;
}

.view-display-id-page_1 .views-field-field-property-images img {
  border: 1px solid #888;
  padding: 5px;
  border-radius: 5px;
}

.view-display-id-page_1 .views-field-php {
  margin: 0 auto;
  text-align: center;
}

.view-display-id-page_1 .views-field-php img {
  padding: 5px 0px;
}

.view-display-id-page_1 .views-view-grid td {
  height: 200px;
}






/** Communities View **/
.view-communities .views-row {
  clear: both;
  padding-bottom: 15px;
  border-bottom: 1px solid #aaa;
  margin-bottom: 20px;
  height: 280px;
}

.view-communities .views-row .field-content img {
  border: 5px solid #000;
  float: left;
  clear: both;
  margin-right: 20px;
  max-width: 350px;
  max-height: 250px;
}

.view-communities .views-row .views-field-title,
.view-communities .views-row .views-field-address,
.view-communities .views-row .views-field-street {
  font-weight: bold;
  font-size: 16px;
}

.view-communities .views-row .views-field-php {
  margin-top: 10px;
  margin-bottom: 10px;
}

.view-communities .views-row .views-field-view-node a {
  background: #000;
  color: #fff;
  padding: 5px 10px;
  text-decoration: none;
  font-weight: normal;
  font-size: 12px;
}

.view-communities .views-row .views-field-view-node a:hover,
.view-communities .views-row .views-field-view-node a:focus {
  text-decoration: underline;
}






/** Property Nodes **/
.node-type-property .region-content-inner {
  padding: 20px;
  border: 1px solid #e0e0e0;
  border-radius: 10px;
  background: #f1f1f1;
  box-shadow: 2px 2px 2px #888;  
}

h1.title {
  margin: 15px 0px 15px 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #A3987D;
}


/* Property Gallery Slideshow */
.node-type-property .node-property-gallery {
  margin: 0 auto;
  text-align: center;
}

.node-type-property .node-property-gallery img {
  border: 5px solid #000;
}

.node-type-property .view-property-slideshow {
  margin: 0 auto;
  width: 540px;
  padding-left: 15px;
/*   border: 1px solid red; */
}

.node-type-property .view-property-slideshow .views-field-field-property-headline {
  margin-top: 5px;
}

.node-type-property .view-property-slideshow .views-slideshow-controls-bottom {
/*   width: 540px; */
  margin: 0 auto;
  text-align: center;
  padding-top: 10px;
/*   padding-left: 15px; */
  padding-bottom: 20px;
}

.node-type-property .field-name-field-property-images img {
  border: 5px solid #000;
}

.node-type-property .view-property-slideshow .views-slideshow-pager-field-item {
  float: left;
  margin: 5px 5px;
}

.node-type-property .view-property-slideshow .views-slideshow-pager-field-item:hover {
  cursor: hand;
  cursor: pointer;
}





.node-type-property .property-details {
  width: 600px;
  margin: 0 auto;
/*   border: 1px solid green; */
}

.node-type-property .property-subtitle {
  font-size: 14px; 
  margin: 0;
  padding: 0;
}

.node-type-property .property-details-first-section {
  float: left;
  margin-right: 40px;
  margin-bottom: 20px;
}

.node-type-property .property-price {
  float: left;
  font-size: 14px;  
  margin-right: 40px;
}

.node-type-property .property-price label {
  font-weight: bold;
}

.node-type-property .property-deposit {
  float: left;
  font-size: 14px;  
}

.node-type-property .property-deposit label {
  font-weight: bold;
}

.node-type-property .property-details-second-section {
  clear: both;
  width: 500px;
/*   border: 1px solid blue; */
  margin: 0 auto;
  padding-bottom: 20px;
  padding-top: 20px;
  border-top: 1px solid #ccc;
}

.node-type-property .property-details-second-section .col1,
.node-type-property .property-details-second-section .col2 {
  float: left;
  width: 230px;
}

.node-type-property .property-details-second-section .col2 {
  width: 260px;
}

.node-type-property .property-details-second-section .field-label {
  font-weight: normal;
  text-transform: uppercase;
  float: left;
  clear: both;
  text-align: right;
  width: 100px;
}

.node-type-property .property-details-second-section .field-item {
  float: left;
  margin-left: 5px;
}

.node-type-property .property-details-second-section .col2 .field-name-field-property-pet-policy .field-label {
  width: 140px;
}

.node-type-property .property-features {
  width: 500px;  
  padding-bottom: 20px;
}

.node-type-property .field-name-field-property-features .field-item {
  float: left;
  width: 150px;
  margin-left: 10px;
}

.node-type-property a.submit-application-link {
  display: block;
  padding: 3px 10px;
  border-radius: 10px;
  background: #050d4b;
  color: #fff;
  width: 150px;
  text-align: center;
  text-decoration: none;
  font-size: 12px;
  margin-left: 470px;
  margin-bottom: 30px;
  margin-top: -30px;
}



/** Community Nodes **/
.node-type-community ul {
  list-style-type: none;
  margin: 0 0 20px 0;  
  padding: 0;
}

.node-type-community h4 {
  margin: 0;
  font-size: 14px;
}

.node-type-community .region-content-inner {
  padding: 20px;
  border: 1px solid #e0e0e0;
  border-radius: 10px;
  background: #f1f1f1;
  box-shadow: 2px 2px 2px #888;  
}

.node-type-community h1.title {
  font-size: 16px;
  text-transform: uppercase;
  font-family: "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
  letter-spacing: 2px;
  color: #9a9881;
}

.node-type-community .node-property-community {
  margin: 0 auto;
  text-align: center;
}

.node-type-community .node-community-gallery img {
  border: 5px solid #000;
}


.node-type-community .gallery-thumbs {
  width: 540px;
  margin: 0 auto;
  text-align: center;
  padding-top: 10px;
  padding-left: 15px;
  padding-bottom: 20px;
}

.node-type-community .field-name-field-community-images img {
  border: 5px solid #000;
}

.node-type-community .field-name-field-community-images .field-item {
  float: left;
  margin: 5px 5px;
}





/** Property Search **/
body.page-property-search-results #summit-property-search-form {

}

body.page-property-search-results #region-sidebar-second {
  display: none;
}

body.page-property-search-results #region-content {
  width: 100%;
}

ul.property-search-results-list li {
  width: 425px;
  padding: 10px;
  border: 1px solid #666;
  margin-bottom: 20px;
  height: 130px;
  font-size: 12px;
  color: #888;
}

ul.property-search-results-list li .property-thumb {
  border: 3px solid #000;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

ul.property-search-results-list li .property-title {
  font-weight: bold;
  color: #888;
}

body.page-property-search-results .property-search-form-wrapper {
  height: 249px;
  width: 422px;
  background: url(../images/search-widget.png) no-repeat;
  float: right;
  position: relative;
  left: -20px;
}

body.page-property-search-results #summit-property-search-form {
  width: 175px;
  position: relative;
  top: -10px;
  left: 210px;
}

body.page-property-search-results #summit-property-search-form legend {
  text-indent: -9999px;
}

body.page-property-search-results #summit-property-search-form label {
  font-weight: normal;
  color: #000;
}

body.page-property-search-results #summit-property-search-form .form-item-summit-property-search-location {
  margin-bottom: -8px;
}

body.page-property-search-results #summit-property-search-form .form-item-summit-property-search-location select {
  height: 20px;
}

body.page-property-search-results #summit-property-search-form .form-item-summit-property-search-price-min {
  margin-bottom: -8px;
}

body.page-property-search-results #summit-property-search-form .form-item-summit-property-search-price-min input, 
body.page-property-search-results #summit-property-search-form .form-item-summit-property-search-price-max input {
  height: 17px;
}

body.page-property-search-results #summit-property-search-form .form-item-summit-property-search-beds,
body.page-property-search-results #summit-property-search-form .form-item-summit-property-search-baths {
  float: left;
  margin-top: -10px;
  margin-bottom: 5px;
}

body.page-property-search-results #summit-property-search-form .form-item-summit-property-search-beds {
  margin-right: 60px;
}

body.page-property-search-results #summit-property-search-form .form-item-summit-property-search-corporate {
  clear: both;
}

body.page-property-search-results #summit-property-search-form .form-submit {
  background: url(../images/search-btn.png) no-repeat;
  height: 24px;
  width: auto;
  text-transform: uppercase;
  color: #fff;
  border: none;
  border-radius: 0;
  font-weight: normal;
  margin-top: -15px;
}




/** Online Rental Application **/
body.page-node-6295 #region-sidebar-second {
  display: none;
}

body.page-node-6295 #region-content {
  width: 940px;
}


body.page-node-6295 .node {
  padding: 20px;
  border: 1px solid #e0e0e0;
  border-radius: 10px;
  background: #f1f1f1;
  box-shadow: 2px 2px 2px #888;  
}

body.page-node-6295 form .fieldset-legend {
  display: block;
  font-size: 21px;
  border-bottom: 1px solid #000 !important;
  width: 900px;
}

body.page-node-6295 fieldset {
  margin-top: 30px;
}

body.page-node-6295 form label {
  font-size: 12px;
}

body.page-node-6295 .fieldset-wrapper {
  padding: 10px;
}

body.page-node-6295 .form-item {
  margin-bottom: 20px;
}





#block-block-8 {
  height: 20px;
  width: 353px;
  padding-top: 3px;
  background: url(../images/address-bar.png) no-repeat;
  position: relative;
  top: -3px;
  left: 700px;
}

#block-block-8 p {
  font-size: 10px;
  text-align: center;
}







/** Interior Pages **/
#block-block-9 {
  width: 200px;
  background: #fff;
/*   background: url(../images/featured-bg.jpg) repeat-y; */
  padding: 10px;
  margin-top: 13px;
/*
  margin-top: -100px;
  margin-right: 20px;
*/
}

#block-block-9 h2 {
  text-align: center;
  text-transform: uppercase;
  font-family: "Helvetica Neue", Helvetica, Verdana, sans-serif;
  font-size: 14px;
  letter-spacing: 2px;
  color: #a10112;
  line-height: 16px;
  margin-bottom: 10px;
}

#block-block-9 ul {
  list-style-type: none;
  margin: 0px;
}

#block-block-9 ul li {
  height: 104px;
  width: 164px;
  margin: 15px auto;
/*
  margin-bottom: 15px;
  margin-top: 15px;
*/
}

#block-block-9 ul li a {
  display: block;
  height: 104px;
  width: 164px;
  text-indent: -9999px;
}

#block-block-9 ul li.condo {
  background: url(../images/lofts.png) no-repeat;
}

#block-block-9 ul li.townhome {
  background: url(../images/townhomes.png) no-repeat;
}

#block-block-9 ul li.single-family {
  background: url(../images/single-family.png) no-repeat;
}

#block-block-9 ul li.furnished {
  background: url(../images/corporate.png) no-repeat;
}

#block-block-9 ul li.apartment {
  background: url(../images/apartments.png) no-repeat;
}

#block-block-9 ul li.for-sale {
  background: url(../images/forsale.png) no-repeat;
}


#block-block-9 ul li.view-all,
#block-block-9 ul li.view-leased {
  margin: 0px 0px 5px 0px;
  height: auto;
  width: auto;
  text-align: center;
}

#block-block-9 ul li.view-all a,
#block-block-9 ul li.view-leased a {
  height: auto;
  width: auto; 
  text-indent: 0px;
  color: #a10112;  
}




/** Property Links **/
.node-type-property .node ul.links {
  margin: 0 !important;
  padding: 0 !important;
  width: auto;
}

.node-type-property .node ul.links li.print_html,
.node-type-property .node ul.links li.print_mail {
  margin: 0;
  padding: 0;
  width: auto;  
}

.node-type-property .node .property-links {
  text-align: center;
  margin: 0 auto;
}

.node-type-property .node .property-links a {
  text-decoration: none;
  font-size: 12px;  
}

.node-type-property .node .property-virtual-tour {
  margin-left: 40px;
  margin-top: -20px;
  margin-bottom: 20px;
}

.node-type-property .node .property-virtual-tour a {
  color: #c00;
/*   font-weight: bold; */  
}

.node-type-property .node ul.links li.service-links-facebook-like,
.node-type-property .node ul.links li.service-links-twitter-widget {
  margin: 0;
  padding: 0;
}

.node-type-property .node ul.links li.service-links-facebook-like {
  margin-right: -10px;
}

.node-type-property .node a.back-link {
  display: block;
  padding: 5px;
  background: #000;
  color: #fff;
  width: 100px;
  text-align: center;
  text-decoration: none;
}

.node-type-property .node a.back-link:hover,
.node-type-property .node a.back-link:focus {
  text-decoration: underline;
}


.container-12 {

	margin: 0 auto;
}

.container-12 .grid-12 {

}

a.a2a_dd {
	float: right;
	position: relative;
	top: -30px;
	right: -20px;
}

a.a2a_dd img {
	border: 2px solid #000 !important;
}
